{% load static %}

<script src="{% static "maps_utils/vendor/vue@2/vue2.min.js" %}"></script>
<script src="{% static "maps_utils/vendor/leaflet@1.8.0/leaflet.min.js" %}"></script>
<script src="{% static "maps_utils/vendor/leaflet.markercluster@1.5.3/leaflet.markercluster.min.js" %}"></script>
<script src="{% static "maps_utils/vendor/polylabel@1.0.2/polylabel.min.js" %}"></script>
<script src="{% static "maps_utils/vendor/vue2-leaflet@2.7.1/vue2-leaflet.min.js" %}"></script>

<script src="{% static "maps_utils/geo-feature-collection.js" %}"></script>
